cflags += --target=x86_64-unknown-unknown-elf \
					-mno-sse \
					-mno-sse2 \
					-mno-avx \
					-mno-mmx \
					-mno-80387 \
					-mno-red-zone \
					-fno-omit-frame-pointer

ldflags += -zmax-page-size=0x1000
